import { images } from "./../assets/images/images";
export const portfolios = [
  {
    title: "Google",
    symbol: "GOOGL",
    balance: 20000,
    currentProfit: 200,
    icon: images.google,
  },
  {
    title: "Microsoft cooperation",
    symbol: "MSFT",
    balance: 20000,
    currentProfit: 200,
    icon: images.microsoft,
  },
  {
    title: "Tesla",
    symbol: "TSLA",
    balance: 20000,
    currentProfit: 200,
    icon: images.tesla,
  },
  {
    title: "IBM",
    symbol: "IBM",
    balance: 20000,
    currentProfit: 200,
    icon: images.ibm,
  },
  {
    title: "Apple",
    symbol: "AAPL",
    balance: 20000,
    currentProfit: 200,
    icon: images.apple,
  },
  {
    title: "Amazon",
    symbol: "AMZN",
    balance: 20000,
    currentProfit: 200,
    icon: images.amazon,
  },
  {
    title: "Oracle",
    symbol: "ORCL",
    balance: 20000,
    currentProfit: 200,
    icon: images.oracle,
  },
  {
    title: "Netflix",
    symbol: "NFLX",
    balance: 20000,
    currentProfit: 200,
    icon: images.netflix,
  },
];

export const exchangeData = [
  {
    echangeName: "Exchange 1",
    bidPrice: 1.32,
    buyLimit: 5000,
    sellLimit: 1000,
    askPrice: 1.3,
  },
  {
    echangeName: "Exchange 2",
    bidPrice: 1.32,
    buyLimit: 5000,
    sellLimit: 1000,
    askPrice: 1.3,
  },
];
export const portfolioRecords = [
  {
    symbol: "MSFT",
    last_price: 230000,
    change: "+0.51",
    percentage_change: "+1%",
    currency: "USD",
    volume: "1.4M",

    average_vol: "108M",
    market_cap: "9658",
    graph: "-",
    day_range: ["109.50", "103.30"],
    week_range: ["1102.3", "120.5"],
  },
  {
    symbol: "GOOGL",
    last_price: 230000,
    change: "+0.51",
    percentage_change: "+1%",
    currency: "USD",
    volume: "1.4M",

    average_vol: "108M",
    market_cap: "9658",
    graph: "-",
    day_range: ["109.50", "103.30"],
    week_range: ["1102.3", "120.5"],
  },
  {
    symbol: "TSLA",
    last_price: 230000,
    change: "+0.51",
    percentage_change: "+1%",
    currency: "USD",
    volume: "1.4M",

    average_vol: "108M",
    market_cap: "9658",
    graph: "-",
    day_range: ["109.50", "103.30"],
    week_range: ["1102.3", "120.5"],
  },
  {
    symbol: "APPL",
    last_price: 230000,
    change: "+0.51",
    percentage_change: "+1%",
    currency: "USD",
    volume: "1.4M",

    average_vol: "108M",
    market_cap: "9658",
    graph: "-",
    day_range: ["109.50", "103.30"],
    week_range: ["1102.3", "120.5"],
  },
  {
    symbol: "NFLX",
    last_price: 230000,
    change: "+0.51",
    percentage_change: "+1%",
    currency: "USD",
    volume: "1.4M",

    average_vol: "108M",
    market_cap: "9658",
    graph: "-",
    day_range: ["109.50", "103.30"],
    week_range: ["1102.3", "120.5"],
  },
  {
    symbol: "ORCL",
    last_price: 230000,
    change: "+0.51",
    percentage_change: "+1%",
    currency: "USD",
    volume: "1.4M",

    average_vol: "108M",
    market_cap: "9658",
    graph: "-",
    day_range: ["109.50", "103.30"],
    week_range: ["1102.3", "120.5"],
  },
  {
    symbol: "AMZN",
    last_price: 230000,
    change: "+0.51",
    percentage_change: "+1%",
    currency: "USD",
    volume: "1.4M",

    average_vol: "108M",
    market_cap: "9658",
    graph: "-",
    day_range: ["109.50", "103.30"],
    week_range: ["1102.3", "120.5"],
  },
  {
    symbol: "GOOGL",
    last_price: 230000,
    change: "+0.51",
    percentage_change: "+1%",
    currency: "USD",
    volume: "1.4M",

    average_vol: "108M",
    market_cap: "9658",
    graph: "-",
    day_range: ["109.50", "103.30"],
    week_range: ["1102.3", "120.5"],
  },
  {
    symbol: "GOOGL",
    last_price: 230000,
    change: "+0.51",
    percentage_change: "+1%",
    currency: "USD",
    volume: "1.4M",

    average_vol: "108M",
    market_cap: "9658",
    graph: "-",
    day_range: ["109.50", "103.30"],
    week_range: ["1102.3", "120.5"],
  },
  {
    symbol: "GOOGL",
    last_price: 230000,
    change: "+0.51",
    percentage_change: "+1%",
    currency: "USD",
    volume: "1.4M",

    average_vol: "108M",
    market_cap: "9658",
    graph: "-",
    day_range: ["109.50", "103.30"],
    week_range: ["1102.3", "120.5"],
  },
  {
    symbol: "GOOGL",
    last_price: 230000,
    change: "+0.51",
    percentage_change: "+1%",
    currency: "USD",
    volume: "1.4M",

    average_vol: "108M",
    market_cap: "9658",
    graph: "-",
    day_range: ["109.50", "103.30"],
    week_range: ["1102.3", "120.5"],
  },
  {
    symbol: "GOOGL",
    last_price: 230000,
    change: "+0.51",
    percentage_change: "+1%",
    currency: "USD",
    volume: "1.4M",

    average_vol: "108M",
    market_cap: "9658",
    graph: "-",
    day_range: ["109.50", "103.30"],
    week_range: ["1102.3", "120.5"],
  },
  {
    symbol: "GOOGL",
    last_price: 230000,
    change: "+0.51",
    percentage_change: "+1%",
    currency: "USD",
    volume: "1.4M",

    average_vol: "108M",
    market_cap: "9658",
    graph: "-",
    day_range: ["109.50", "103.30"],
    week_range: ["1102.3", "120.5"],
  },
  {
    symbol: "GOOGL",
    last_price: 230000,
    change: "+0.51",
    percentage_change: "+1%",
    currency: "USD",
    volume: "1.4M",

    average_vol: "108M",
    market_cap: "9658",
    graph: "-",
    day_range: ["109.50", "103.30"],
    week_range: ["1102.3", "120.5"],
  },
];

export const openTrades = [
  {
    symbol: "MSFT",
    title: "Microsoft Co-operation",
    price: 370,
    quantity: "2",
    total: 740,
    side: "BUY",
    currency: "USD",
    splited: true,
    split_values: [100, 500, 140],
    fulfilled: 20,
    profit: 200,
    time: "20:006",
    date: "20-03-2022",
    duration: "9658",
    status: "pending",
  },
  {
    symbol: "GOOGL",
    title: "Google",
    price: 370,
    quantity: "2",
    total: 740,
    side: "BUY",
    currency: "USD",
    splited: false,
    split_values: [100, 500, 140],
    fulfilled: 70,
    profit: 300,
    time: "20:16",
    date: "10-03-2022",
    duration: "50",
    status: "fulfilled",
  },
  {
    symbol: "TSLA",
    title: "Tesla",
    price: 470,
    quantity: "3",
    total: 840,
    side: "BUY",
    currency: "USD",
    splited: true,
    split_values: [300, 100, 40],
    fulfilled: 100,
    profit: 500,
    time: "10:06",
    date: "20-03-2022",
    duration: "2000",
    status: "failed",
  },
  {
    symbol: "APPL",
    title: "Apple",
    price: 770,
    quantity: "3",
    total: 740,
    side: "BUY",
    currency: "USD",
    splited: true,
    split_values: [100, 500, 140],
    fulfilled: 20,
    profit: 200,
    time: "10:06",
    date: "20-03-2022",
    duration: "2000",
    status: "fulfilled",
  },
  {
    symbol: "NFLX",
    title: "Netflix",
    price: 770,
    quantity: "3",
    total: 740,
    side: "BUY",
    currency: "USD",
    splited: true,
    split_values: [100, 500, 140],
    fulfilled: 20,
    profit: 200,
    time: "10:06",
    date: "20-03-2022",
    duration: "2000",
    status: "fulfilled",
  },
  {
    symbol: "ORCL",
    title: "Oracle",
    price: 770,
    quantity: "3",
    total: 740,
    side: "BUY",
    currency: "USD",
    splited: false,
    split_values: [100, 500, 140],
    fulfilled: 20,
    profit: 200,
    time: "10:06",
    date: "20-03-2022",
    duration: "2000",
    status: "pending",
  },
  {
    symbol: "AMZN",
    title: "Amazone",
    price: 770,
    quantity: "3",
    total: 740,
    side: "BUY",
    currency: "USD",
    splited: false,
    split_values: [100, 500, 140],
    fulfilled: 20,
    profit: 200,
    time: "10:06",
    date: "20-03-2022",
    duration: "2000",
    status: "fulfilled",
  },
  {
    symbol: "GOOGL",
    title: "Google",
    price: 370,
    quantity: "2",
    total: 740,
    side: "BUY",
    currency: "USD",
    splited: false,
    split_values: [100, 500, 140],
    fulfilled: 70,
    profit: 300,
    time: "20:16",
    date: "10-03-2022",
    duration: "50",
    status: "failed",
  },
  {
    symbol: "GOOGL",
    title: "Google",
    price: 370,
    quantity: "2",
    total: 740,
    side: "BUY",
    currency: "USD",
    splited: false,
    split_values: [100, 500, 140],
    fulfilled: 70,
    profit: 300,
    time: "20:16",
    date: "10-03-2022",
    duration: "50",
    status: "failed",
  },
  {
    symbol: "GOOGL",
    title: "Google",
    price: 370,
    quantity: "2",
    total: 740,
    side: "BUY",
    currency: "USD",
    splited: false,
    split_values: [100, 500, 140],
    fulfilled: 70,
    profit: 300,
    time: "20:16",
    date: "10-03-2022",
    duration: "50",
    status: "fulfilled",
  },
  {
    symbol: "GOOGL",
    title: "Google",
    price: 370,
    quantity: "2",
    total: 740,
    side: "BUY",
    currency: "USD",
    splited: false,
    split_values: [100, 500, 140],
    fulfilled: 70,
    profit: 300,
    time: "20:16",
    date: "10-03-2022",
    duration: "50",
    status: "fulfilled",
  },
  {
    symbol: "GOOGL",
    title: "Google",
    price: 370,
    quantity: "2",
    total: 740,
    side: "BUY",
    currency: "USD",
    splited: false,
    split_values: [100, 500, 140],
    fulfilled: 70,
    profit: 300,
    time: "20:16",
    date: "10-03-2022",
    duration: "50",
    status: "fulfilled",
  },
  {
    symbol: "GOOGL",
    title: "Google",
    price: 370,
    quantity: "2",
    total: 740,
    side: "BUY",
    currency: "USD",
    splited: false,
    split_values: [100, 500, 140],
    fulfilled: 70,
    profit: 300,
    time: "20:16",
    date: "10-03-2022",
    duration: "50",
    status: "fulfilled",
  },
  {
    symbol: "GOOGL",
    title: "Google",
    price: 370,
    quantity: "2",
    total: 740,
    side: "BUY",
    currency: "USD",
    splited: false,
    split_values: [100, 500, 140],
    fulfilled: 70,
    profit: 300,
    time: "20:16",
    date: "10-03-2022",
    duration: "50",
    status: "fulfilled",
  },
];
export const tradeHistory = [
  {
    symbol: "MSFT",
    title: "Microsoft Co-operation",
    price: 370,
    quantity: "2",
    total: 740,
    side: "BUY",
    currency: "USD",
    splited: true,
    split_values: [100, 500, 140],
    fulfilled: 20,
    profit: 200,
    time: "20:006",
    date: "20-03-2022",
    duration: "9658",
    status: "pending",
  },
  {
    symbol: "GOOGL",
    title: "Google",
    price: 370,
    quantity: "2",
    total: 740,
    side: "BUY",
    currency: "USD",
    splited: false,
    split_values: [100, 500, 140],
    fulfilled: 70,
    profit: 300,
    time: "20:16",
    date: "10-03-2022",
    duration: "50",
    status: "fulfilled",
  },
  {
    symbol: "TSLA",
    title: "Tesla",
    price: 470,
    quantity: "3",
    total: 840,
    side: "BUY",
    currency: "USD",
    splited: true,
    split_values: [300, 100, 40],
    fulfilled: 100,
    profit: 500,
    time: "10:06",
    date: "20-03-2022",
    duration: "2000",
    status: "failed",
  },
  {
    symbol: "APPL",
    title: "Apple",
    price: 770,
    quantity: "3",
    total: 740,
    side: "BUY",
    currency: "USD",
    splited: true,
    split_values: [100, 500, 140],
    fulfilled: 20,
    profit: 200,
    time: "10:06",
    date: "20-03-2022",
    duration: "2000",
    status: "fulfilled",
  },
  {
    symbol: "NFLX",
    title: "Netflix",
    price: 770,
    quantity: "3",
    total: 740,
    side: "BUY",
    currency: "USD",
    splited: true,
    split_values: [100, 500, 140],
    fulfilled: 20,
    profit: 200,
    time: "10:06",
    date: "20-03-2022",
    duration: "2000",
    status: "fulfilled",
  },
  {
    symbol: "ORCL",
    title: "Oracle",
    price: 770,
    quantity: "3",
    total: 740,
    side: "BUY",
    currency: "USD",
    splited: false,
    split_values: [100, 500, 140],
    fulfilled: 20,
    profit: 200,
    time: "10:06",
    date: "20-03-2022",
    duration: "2000",
    status: "pending",
  },
  {
    symbol: "AMZN",
    title: "Amazone",
    price: 770,
    quantity: "3",
    total: 740,
    side: "BUY",
    currency: "USD",
    splited: false,
    split_values: [100, 500, 140],
    fulfilled: 20,
    profit: 200,
    time: "10:06",
    date: "20-03-2022",
    duration: "2000",
    status: "fulfilled",
  },
  {
    symbol: "GOOGL",
    title: "Google",
    price: 370,
    quantity: "2",
    total: 740,
    side: "BUY",
    currency: "USD",
    splited: false,
    split_values: [100, 500, 140],
    fulfilled: 70,
    profit: 300,
    time: "20:16",
    date: "10-03-2022",
    duration: "50",
    status: "failed",
  },
  {
    symbol: "GOOGL",
    title: "Google",
    price: 370,
    quantity: "2",
    total: 740,
    side: "BUY",
    currency: "USD",
    splited: false,
    split_values: [100, 500, 140],
    fulfilled: 70,
    profit: 300,
    time: "20:16",
    date: "10-03-2022",
    duration: "50",
    status: "failed",
  },
  {
    symbol: "GOOGL",
    title: "Google",
    price: 370,
    quantity: "2",
    total: 740,
    side: "BUY",
    currency: "USD",
    splited: false,
    split_values: [100, 500, 140],
    fulfilled: 70,
    profit: 300,
    time: "20:16",
    date: "10-03-2022",
    duration: "50",
    status: "fulfilled",
  },
  {
    symbol: "GOOGL",
    title: "Google",
    price: 370,
    quantity: "2",
    total: 740,
    side: "BUY",
    currency: "USD",
    splited: false,
    split_values: [100, 500, 140],
    fulfilled: 70,
    profit: 300,
    time: "20:16",
    date: "10-03-2022",
    duration: "50",
    status: "fulfilled",
  },
  {
    symbol: "GOOGL",
    title: "Google",
    price: 370,
    quantity: "2",
    total: 740,
    side: "BUY",
    currency: "USD",
    splited: false,
    split_values: [100, 500, 140],
    fulfilled: 70,
    profit: 300,
    time: "20:16",
    date: "10-03-2022",
    duration: "50",
    status: "fulfilled",
  },
  {
    symbol: "GOOGL",
    title: "Google",
    price: 370,
    quantity: "2",
    total: 740,
    side: "BUY",
    currency: "USD",
    splited: false,
    split_values: [100, 500, 140],
    fulfilled: 70,
    profit: 300,
    time: "20:16",
    date: "10-03-2022",
    duration: "50",
    status: "fulfilled",
  },
  {
    symbol: "GOOGL",
    title: "Google",
    price: 370,
    quantity: "2",
    total: 740,
    side: "BUY",
    currency: "USD",
    splited: false,
    split_values: [100, 500, 140],
    fulfilled: 70,
    profit: 300,
    time: "20:16",
    date: "10-03-2022",
    duration: "50",
    status: "fulfilled",
  },
];
